/*
 * Title:   Custom Style File
 * Author:  http://themeforest.net/user/soaptheme 
 */
.tooltip.bottom .tooltip-arrow{
    border-bottom-color: #E8BE36;
}

.tooltip-inner{
    color:#000;
    background-color: #E8BE36;
}

#header.style6 .logo a, #footer .logo a, .chaser .logo a {
    background-size: auto 48px;
}

#header.style6 .logo img, #footer.style5 .logo img, .chaser .logo img {
    height: 48px;
}

#header.style6 .logo {
    margin-bottom: 17px;
}

#header.style6 {
    padding-top: 17px;
}

#header.style6 .social-icons li>a:hover i {
    -webkit-animation: flip 0.6s forwards;
    -moz-animation: flip 0.6s forwards;
    animation: flip 0.6s forwards;
    display: inline-block;
}

.social-icons li:hover i {
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    display: inline-block;
}

#header.style6 #main-menu > ul.menu > li > a{
    height: 45px;
    line-height: 45px;
    font-size: 18px;
}

#header.style6 .social-icons{
    margin-top: 0px;
}

#header.style6 .social-icons li a{
    height:48px;
    width: 48px;
    line-height: 48px;
    font-size: 2em;
}

i.fa-facebook{
    color: #818285;
}

a:hover>i.fa-facebook{
    color: #294797
}

i.fa-weibo{
    color: #818285;
}

a:hover>i.fa-weibo{
    color: #e50d00
}

i.fa-wechat{
    color: #818285;
}

a:hover>i.fa-wechat{
    color: #127f09
}

.chaser .logo {
    margin-top: 10px;
    margin-bottom: 4px;
}

.chaser ul.menu > li > a {
    line-height: 56px;
    height: 56px;
    font-size: 16px;
}

#footer .bottom {
    height: auto;
}

#footer .bottom .logo {
    margin: 10px 0 0;
}

#footer .bottom #back-to-top {
    margin-top: 10px;
}

#footer .bottom .copyright {
    margin: 14px 20px 0;
}

#footer .footer-wrapper{
    padding-top: 20px;
}

#footer.style5 > .footer-wrapper > .container:first-child{
    padding-bottom: 20px;
}
#footer.style5 > .footer-wrapper > .container:first-child:before,#footer.style5 > .footer-wrapper > .container:first-child:after{
    background-image: none;
    width: 0;
    height: 0;
}

/*For hot specials badge*/
.special-wrapper {
    position: relative;
    z-index: 1;
}

.special-wrapper-badge {
    width: 120px;
    height: 100px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    left: -3px;
}

.special-badge-text {
    font: bold 15px Sans-Serif;
    color: #fdfaf9;
    text-align: center;
    -webkit-transform: rotate(-40deg);
    -moz-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    position: relative;
    padding: 7px 0;
    left: -30px;
    top: 20px;
    width: 150px;
    background-color: #df1a35;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fc4e5b), to(#df1a35));
    background-image: -webkit-linear-gradient(top, #fc4e5b, #df1a35);
    background-image: -moz-linear-gradient(top, #fc4e5b, #df1a35);
    background-image: -ms-linear-gradient(top, #fc4e5b, #df1a35);
    background-image: -o-linear-gradient(top, #fc4e5b, #df1a35);
}

.special-badge-text:before, .special-badge-text:after {
    content: "";
    border-top: 3px solid #fc4e5b;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px;
}

.special-badge-text:before {
    left: 0;
}

.special-badge-text:after {
    right: 0;
}

/*End hot specials badge*/

/* Sort By */
.sort-by-section .sort-bar > li > .sort-by-container:before {
    border: 0 !important;
}

.sort-by-section .sort-bar > li > .sort-by-container:after {
    border: 0 !important;
}

li.active.sort-asc>.sort-by-container>.fa:before{
    content: "\f175";
}

li.active.sort-desc>.sort-by-container>.fa:before{
    content: "\f176";
}

.sort-bar > li > .sort-by-container > i.fa {
    position: absolute;
    right: 10px;
    top: 8px;
    font-size: 20px;
    color: #000001;
}

/*End sort by */

/* Filter */
.check-square.filters-option li:before{
    content: "";
}

.check-square.filters-option li.active:before{
    content: "\e8ba";
}

ul.check-square li:before{
    content: "\e890";
}

ul.check-square li.active:before{
    content: "\e8ba";
}

.form-horizontal .checkbox{
    padding-top: 1px;
}

/* icon check*/
.icon-check:after{
    background-image: url("../images/icon/icon-check-dark.png");
    background-color: #faec21;
}
.icon-check:hover:after{
    background-color: #EFDA00;
}


.image-box .box > .details, .image-box.box > .details{
    height: 88px;
    position: relative;
}
.image-box .box > .details>.action, .image-box.box > .details>.action{
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.required_mark{
    content: "*";
    color: #dc0d39;
    font-size: 16px;
    vertical-align: middle;
}

form input.error{
    border: 1px solid #dc0d39;
}

form input.error+label.error{
    text-transform: none;
    color: #dc0d39;
    font-size: 0.8em;
    margin-bottom: 0px;
}

/***
UI Loading
***/
.loading-message {
    display: inline-block;
    min-width: 125px;
    margin-left: -60px;
    padding: 10px;
    margin: 0 auto;
    color: #000 !important;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
}
.loading-message.loading-message-boxed {
    border: 1px solid #ddd;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}
.loading-message > span {
    line-height: 20px;
    vertical-align: middle;
}

.page-loading {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 125px;
    margin-left: -60px;
    margin-top: -30px;
    padding: 7px;
    text-align: center;
    color: #333;
    font-size: 13px;
    border: 1px solid #ddd;
    background-color: #eee;
    vertical-align: middle;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}
.page-loading > span {
    line-height: 20px;
    vertical-align: middle;
}

.page-spinner-bar {
    position: fixed;
    z-index: 10051;
    width: 100px;
    top: 40%;
    left: 50%;
    margin-left: -55px;
    text-align: center;
}
.page-spinner-bar > div {
    margin: 0 5px;
    width: 18px;
    height: 18px;
    background: #eee;
    border-radius: 100% !important;
    display: inline-block;
    -webkit-animation: bounceDelay 1.4s infinite ease-in-out;
    animation: bounceDelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.page-spinner-bar .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.page-spinner-bar .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.block-spinner-bar {
    display: inline-block;
    width: 80px;
    text-align: center;
}
.block-spinner-bar > div {
    margin: 0 2px;
    width: 15px;
    height: 15px;
    background: #eee;
    border-radius: 100% !important;
    display: inline-block;
    -webkit-animation: bounceDelay 1.4s infinite ease-in-out;
    animation: bounceDelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.block-spinner-bar .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.block-spinner-bar .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

/***
Customized Bootstrap Alerts
***/
.alert {
    border-width: 1px;
}
.alert.alert-borderless {
    border: 0;
}

/***
Bootstrap Alerts
***/
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}

.page-title-container.style7{
    padding-right: 15px;
    height: 30px;
    background: #40464C;
    margin-bottom: 5px;
}
.page-title-container.style7 .breadcrumbs li{
    line-height: 30px;
    font-size: 1em;
}